.tool-card {
  padding: 20px;
  border: var(--border-standard);
  border-radius: 14px;
  background: var(--bg-content-card);
  box-shadow: var(--shadow-dark);
}

.tool-card.featured {
  box-shadow: var(--shadow-light);
}

.tool-badge {
  padding: 4px 10px;
  border-radius: 8px;
  font-size: 13px;
  font-weight: 200;
}

.badge-prod {
  color: #FACC15;
  background: rgba(34,197,94,0.1);
}

.badge-game {
  color: #22c55e;
  background: rgba(34,197,94,0.1);
}

.badge-edit {
  color: #a855f7;
  background: rgba(34,197,94,0.1);
}

.badge-edu {
  color: var(--text-accent-blue);
  background: rgba(34,197,94,0.1);
}

.tool-card h3 {
  margin: 20px 0 0 0;
  text-align: center;
  font-size: 22px;
}

.tool-card p {
  min-height: 100px;
  margin-top: 20px;
  margin-bottom: 0;
  text-align: center;
  color: var(--text-muted);
  font-size: 16px;
  font-weight: 100;
}

.tool-card-link {
  display: flex;
  justify-content: right;
}

.tool-card a {
  margin-top: 0;
  margin-bottom: 0;
  color: var(--text-accent-blue);
  font-size: 18px;
  text-decoration: none;
  transition: 0.4s;
}
.tool-card a:hover {
  color: var(--text-primary);
  transform: translateY(-3px);
}

/* laptop 1600–1919px */
@media (min-width: 1600px) and (max-width: 1919px) {
  .tool-card h3 {
    font-size: 21px;
  }

  .tool-card a {
    font-size: 17px;
  }
}

/* laptop 1366–1599px */
@media (min-width: 1366px) and (max-width: 1599px) {
  .tool-card h3 {
    font-size: 20px;
  }

  .tool-card p {
    font-size: 15px;
  }

  .tool-card a {
    font-size: 16px;
  }
}

/* laptop 1280–1365px */
@media (min-width: 1280px) and (max-width: 1365px) {
  .tool-card h3 {
    font-size: 20px;
  }

  .tool-card p {
    font-size: 15px;
  }

  .tool-card a {
    font-size: 16px;
  }
}

/* tablet */
@media (min-width: 768px) and (max-width: 1279px) and (orientation: portrait) {
  .tool-card {
    padding: 10px;
  }

  .tool-badge {
    font-size: 12px;
  }

  .tool-card h3 {
    margin: 15px 0 0 0;
    font-size: 18px;
  }

  .tool-card p {
    min-height: 100px;
    margin-top: 15px;
    font-size: 14px;
  }

  .tool-card a {
    font-size: 15px;
  }
}
@media (min-width: 768px) and (max-width: 1279px) and (orientation: landscape) {
  .tool-card {
    padding: 10px;
  }

  .tool-badge {
    font-size: 12px;
  }

  .tool-card h3 {
    font-size: 18px;
  }

  .tool-card p {
    margin-top: 15px;
    font-size: 14px;
  }

  .tool-card a {
    font-size: 15px;
  }
}

/* smartphone */
@media (max-width: 767px) and (orientation: portrait) {
  .tool-card {
    padding: 10px;
  }

  .tool-badge {
    font-size: 12px;
  }

  .tool-card h3 {
    margin: 15px 0 0 0;
    font-size: 18px;
  }

  .tool-card p {
    min-height: 90px;
    margin-top: 15px;
    font-size: 14px;
  }

  .tool-card a {
    font-size: 15px;
  }
}
@media (max-width: 767px) and (orientation: landscape) {
  .tool-card {
    padding: 10px;
  }

  .tool-badge {
    padding: 2px 8px;
    font-size: 11px;
  }

  .tool-card h3 {
    margin: 15px 0 0 0;
    font-size: 18px;
  }

  .tool-card p {
    min-height: 110px;
    margin-top: 15px;
    font-size: 14px;
  }

  .tool-card a {
    font-size: 15px;
  }
}
@media (min-width: 768px) and (max-width: 915px) and (max-height: 500px) and (orientation: landscape) {
  .tool-card {
    padding: 10px;
  }

  .tool-badge {
    padding: 4px 10px;
    font-size: 12px;
  }

  .tool-card h3 {
    font-size: 20px;
  }

  .tool-card p {
    min-height: 90px;
    margin-top: 15px;
    font-size: 15px;
  }

  .tool-card a {
    font-size: 16px;
  }
}